@charset "UTF-8";
#sigTop {
  /*
    h2 hr, hr{
        margin:0.5% 0 0;
        padding:0;
        width:0;
        height:2px;
        background: #000;
        border:none;

        transition: width 2s cubic-bezier(.77,0,.175,1) 50ms;
    }
    h2.setAction hr, hr.setAction{
        width:100%;

        &.separator{
            width:calc(100vw / 6 / 5);
        }
    }
    */
  /* ------------------------------------ */
  /* 【個別】 開催中の展覧会 */
  /* ------------------------------------ */
  /* ------------------------------------ */
  /* 【個別】 開催中のコレクションギャラリー */
  /* ------------------------------------ */
  /* ------------------------------------ */
  /* 【個別】 次回の展覧会 & コレクション・ギャラリー */
  /* ------------------------------------ */
  /* ------------------------------------ */
  /* 【個別】 お知らせ */
  /* ------------------------------------ */
  /* ------------------------------------ */
  /* 【個別】 MoMAK FILMS */
  /* ------------------------------------ */
  /* ------------------------------------ */
  /* 【個別】 教育普及 */
  /* ------------------------------------ */
  /* ------------------------------------ */
  /* 【個別】 ショップ&カフェ */
  /* ------------------------------------ */
  /* ------------------------------------ */
  /* 【個別】 アクセス */
  /* ------------------------------------ */
  /* ------------------------------------ */
  /* 【個別】 寄付 */
  /* ------------------------------------ */
  /* action */
  /* クリアフィックス */ }
  #sigTop html {
    font-size: 62.5%; }
  #sigTop h2 {
    font-size: 1.1rem;
    margin-bottom: 2vw;
    z-index: 100;
    position: relative; }
  #sigTop h2 {
    font-size: 1.8rem;
    font-weight: 700;
    margin-bottom: 4vw; }
    #sigTop h2 hr {
      margin-top: 1vw; }
    #sigTop h2 .link {
      position: absolute;
      right: 0;
      top: 2px;
      font-weight: 300;
      font-size: 1.4rem;
      color: #333;
      padding-right: 24px;
      background: url(../img/common/icon_arrow_r.svg) no-repeat right center/16px auto; }
  #sigTop h2:nth-of-type(n+2) {
    margin-top: 8vw; }
  #sigTop header nav {
    display: block; }
  #sigTop #bgLine span {
    z-index: 10; }
  #sigTop section > div.exhibition, #sigTop section > div.gallery {
    margin-bottom: 5%; }
    #sigTop section > div.exhibition div:nth-of-type(1), #sigTop section > div.gallery div:nth-of-type(1) {
      width: calc(100% / 5 * 4);
      float: right;
      overflow: hidden;
      position: relative; }
      #sigTop section > div.exhibition div:nth-of-type(1) img, #sigTop section > div.gallery div:nth-of-type(1) img {
        width: 100%;
        position: relative;
        opacity: 0;
        right: -10%;
        -webkit-transition: all 1s ease-out 50ms;
        -o-transition: all 1s ease-out 50ms;
        transition: all 1s ease-out 50ms; }
      #sigTop section > div.exhibition div:nth-of-type(1) img.setAction, #sigTop section > div.gallery div:nth-of-type(1) img.setAction {
        opacity: 1;
        right: 0; }
    #sigTop section > div.exhibition div:nth-of-type(2), #sigTop section > div.gallery div:nth-of-type(2) {
      float: left;
      width: calc(100% / 5 * 1 - 2%);
      margin-right: 2%; }
      #sigTop section > div.exhibition div:nth-of-type(2) small, #sigTop section > div.gallery div:nth-of-type(2) small {
        margin-bottom: 20px;
        font-size: 1.5em;
        color: #000; }
      #sigTop section > div.exhibition div:nth-of-type(2) strong, #sigTop section > div.gallery div:nth-of-type(2) strong {
        margin-bottom: 14px;
        font-size: 1.8rem;
        font-weight: 700;
        color: #000;
        line-height: 1.55; }
        #sigTop section > div.exhibition div:nth-of-type(2) strong small, #sigTop section > div.gallery div:nth-of-type(2) strong small {
          font-size: 1.5rem;
          margin-bottom: 10px; }
      #sigTop section > div.exhibition div:nth-of-type(2) em, #sigTop section > div.gallery div:nth-of-type(2) em {
        margin-bottom: 20px;
        font-size: 1.5rem;
        font-family: nimbus-sans, sans-serif;
        font-weight: 100;
        line-height: 1.6; }
      #sigTop section > div.exhibition div:nth-of-type(2) p, #sigTop section > div.gallery div:nth-of-type(2) p {
        font-size: 1.4em;
        line-height: 1.8;
        margin-bottom: 14px; }
      #sigTop section > div.exhibition div:nth-of-type(2) > a, #sigTop section > div.gallery div:nth-of-type(2) > a {
        font-size: 1.4rem;
        line-height: 1.6; }
    #sigTop section > div.exhibition .btnRM, #sigTop section > div.gallery .btnRM {
      margin-top: 30px;
      left: 0;
      bottom: -1em; }
  #sigTop section > div.gallery div:nth-of-type(2) {
    float: right;
    width: calc(100% / 4 * 1 - 2%);
    margin: 0 0 0 2%; }
    #sigTop section > div.gallery div:nth-of-type(2) > a {
      font-size: 1.3rem;
      line-height: 1.5; }
  #sigTop section > div.gallery div:nth-of-type(1) {
    width: calc(100% / 4 * 3);
    float: left;
    overflow: visible; }
    #sigTop section > div.gallery div:nth-of-type(1) a {
      position: absolute;
      left: 0;
      bottom: -25px;
      font-size: 1.4rem;
      line-height: 1.6; }
  #sigTop section > div.gallery div:nth-of-type(1) img {
    left: -10%; }
  #sigTop section > div.gallery div:nth-of-type(1) img.setAction {
    opacity: 1;
    left: 0; }
  #sigTop section > div.gallery .btnRM {
    left: auto;
    right: 0;
    bottom: -1em; }
  #sigTop #scHeldInfo {
    overflow: hidden; }
  #sigTop #scHeldInfo .gh-Text {
    text-align: right;
    position: absolute;
    top: 30vw; }
  #sigTop #scHeldInfo .gh-Text img {
    position: relative;
    width: 48%;
    height: auto;
    z-index: 1; }
  #sigTop #scNextHeldInfo img {
    width: 100%; }
  #sigTop #scNextHeldInfo .btnRM {
    position: static;
    width: 100%; }
  #sigTop #scNextHeldInfo .gh-Text {
    text-align: left;
    position: absolute;
    top: 20vw;
    width: calc(100vw / 6 * 1 * 0.8); }
    #sigTop #scNextHeldInfo .gh-Text img {
      position: relative;
      width: 60%;
      height: auto;
      z-index: 1; }
  #sigTop #scNextHeldInfo img {
    display: block;
    margin-bottom: 2vw; }
  #sigTop #scNextHeldInfo small {
    display: block;
    margin-bottom: 30px;
    color: #000;
    font-size: 1.5em; }
  #sigTop #scNextHeldInfo strong {
    display: block;
    margin-bottom: 5px;
    color: #000;
    font-size: 1.5em;
    font-weight: 700;
    line-height: 1.55; }
    #sigTop #scNextHeldInfo strong a {
      display: block;
      font-size: 1.3rem;
      font-weight: 300;
      white-space: nowrap;
      -o-text-overflow: ellipsis;
      text-overflow: ellipsis;
      overflow: hidden; }
  #sigTop #scNextHeldInfo em {
    display: block;
    margin: 16px 0 30px;
    font-size: 1.5em;
    font-family: nimbus-sans, sans-serif;
    font-weight: 100; }
  #sigTop #scNextHeldInfo .parallel > a {
    font-size: 1.4rem;
    line-height: 1.6; }
  #sigTop .newsInfo {
    width: 100%;
    min-height: 200px; }
  #sigTop .newsInfo dt {
    position: relative;
    font-size: 1.7rem;
    line-height: 1.4;
    margin-bottom: 1.75vw;
    font-family: nimbus-sans, sans-serif;
    font-weight: 100; }
  #sigTop .newsInfo dt span {
    position: absolute;
    top: -4px;
    left: 50%;
    border: 1px solid #000;
    padding: 5px 12px;
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 1; }
  #sigTop .newsInfo dd {
    width: 95%;
    padding-bottom: 1vw;
    margin-bottom: 4vw;
    border-bottom: 1px solid #DDD;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.55; }
    #sigTop .newsInfo dd small {
      margin-bottom: 0; }
  #sigTop #scNewsInfo .btnRM {
    position: static;
    width: 95%; }
  #sigTop #scNewsInfo .gh-Text-01 {
    text-align: right;
    position: absolute;
    top: 10vw;
    left: calc(100% / 6 * 1);
    z-index: 0; }
  #sigTop #scNewsInfo .gh-Text-02 {
    text-align: right;
    position: absolute;
    top: 20vw;
    left: calc(100% / 6 * 2); }
  #sigTop #scNewsInfo .gh-Text-01 img {
    position: relative;
    width: 48%;
    height: auto;
    z-index: 1; }
  #sigTop #scNewsInfo .gh-Text-02 img {
    position: relative;
    width: 48%;
    height: auto;
    z-index: 1; }
  #sigTop #scAmusement {
    position: static;
    overflow: hidden;
    background: #F6F6F6;
    padding: 10vw 0;
    margin-bottom: 0; }
  #sigTop #scAmusement > div {
    position: relative;
    /*z-index: 100;*/ }
  #sigTop #scAmusement > div div {
    position: relative;
    /*z-index: 100;*/ }
  #sigTop #scAmusement .gh-Text-01 {
    text-align: right;
    position: absolute;
    top: -20vw;
    left: 0; }
  #sigTop #scAmusement .gh-Text-02 {
    text-align: left;
    position: absolute;
    bottom: 10vw;
    left: calc(100vw / 6 * 5); }
  #sigTop #scAmusement .gh-Text-01 img {
    position: relative;
    width: 48%;
    height: auto; }
  #sigTop #scAmusement .gh-Text-02 img {
    position: relative;
    width: 100%;
    height: auto;
    z-index: 1; }
  #sigTop #scAmusement p {
    font-size: 0.9em; }
  #sigTop #scAmusement p:nth-of-type(2) {
    position: absolute;
    bottom: -6vw;
    padding: 2vw;
    width: 35%;
    background: #FFF;
    z-index: 10;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 1.8;
    font-size: 1.4rem; }
    #sigTop #scAmusement p:nth-of-type(2) small {
      display: inline;
      font-size: 1.5rem; }
  #sigTop #scAmusement p:nth-of-type(2) img {
    display: block;
    margin: 3vw auto 4vw; }
  #sigTop #scAmusement p:nth-of-type(1) {
    position: relative;
    left: 25%;
    opacity: 0;
    width: 75%;
    text-align: right;
    overflow: hidden;
    -webkit-transition: all 1s ease-out 50ms;
    -o-transition: all 1s ease-out 50ms;
    transition: all 1s ease-out 50ms; }
  #sigTop #scAmusement p:nth-of-type(1).setAction {
    opacity: 1;
    -webkit-transition: all 1s ease-out 50ms;
    -o-transition: all 1s ease-out 50ms;
    transition: all 1s ease-out 50ms; }
  #sigTop #scAmusement p:nth-of-type(1) img {
    position: relative;
    left: 12.5%;
    width: 100%;
    height: auto;
    opacity: 1;
    -webkit-transition: all 1s ease-out 50ms;
    -o-transition: all 1s ease-out 50ms;
    transition: all 1s ease-out 50ms;
    margin-bottom: 1.5vw; }
  #sigTop #scAmusement p:nth-of-type(1).setAction img {
    left: 0; }
  #sigTop #scAmusement p:nth-of-type(1).setAction span {
    padding-right: 30px;
    background: url("../img/common/icon_arrow.svg") no-repeat right center;
    font-size: 1.4rem; }
  #sigTop #scAmusement div:nth-of-type(2) {
    margin-top: 12.5vw;
    margin-bottom: 12.5vw; }
    #sigTop #scAmusement div:nth-of-type(2) p:nth-of-type(2) {
      left: auto;
      right: 0;
      font-size: 1.4rem; }
  #sigTop #scAmusement div:nth-of-type(2) p:nth-of-type(1) {
    left: 0%;
    text-align: left; }
  #sigTop #scAmusement div:nth-of-type(2) p:nth-of-type(1) img {
    left: -12.5%; }
  #sigTop #scAmusement div:nth-of-type(2) p:nth-of-type(1).setAction {
    /*opacity: 1;*/ }
  #sigTop #scAmusement div:nth-of-type(2) p:nth-of-type(1).setAction img {
    left: 0;
    opacity: 1; }
  #sigTop #scAmusement .btnRM {
    position: static;
    margin-top: 2vw;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center; }
  #sigTop #scShop {
    overflow: hidden;
    padding-top: 10%;
    font-size: 1.8rem;
    font-weight: 500;
    line-height: 1; }
  #sigTop section#scShop img {
    display: block;
    margin-bottom: 20px; }
  #sigTop section#scShop small {
    display: block;
    margin-bottom: 20px;
    font-size: 1.4rem;
    font-weight: 300;
    color: #A2A2A2; }
  #sigTop #scShop .parallel {
    margin-bottom: 7.5vw;
    position: relative;
    z-index: 10; }
  #sigTop #scShop .parallel img {
    width: 100%; }
  #sigTop #scShop .parallel:nth-of-type(3) {
    margin-left: 50%;
    margin-bottom: 0;
    width: 50%; }
    #sigTop #scShop .parallel:nth-of-type(3) div {
      width: calc( 100% - 80px); }
  #sigTop #scShop .gh-Text-01 {
    text-align: right;
    position: absolute;
    top: -20vw;
    left: calc(100% / 6 * 1 + 1.4%);
    z-index: 0; }
  #sigTop #scShop .gh-Text-02 {
    text-align: right;
    position: absolute;
    bottom: 5vw;
    left: calc(100% / 6 * 3); }
  #sigTop #scShop .gh-Text-01 img {
    position: relative;
    width: 48%;
    height: auto;
    z-index: 1;
    margin: 0 0 0 auto; }
  #sigTop #scShop .gh-Text-02 img {
    position: relative;
    width: 40%;
    height: auto;
    z-index: 1;
    margin: 0 0 0 auto; }
  #sigTop #scShop .sns {
    display: none;
    position: absolute;
    width: 40px;
    bottom: 0;
    right: -20px; }
  #sigTop #scAccess .map {
    margin-bottom: 30px;
    width: 100%;
    height: 446px;
    -webkit-filter: grayscale(80%);
    filter: grayscale(80%); }
  #sigTop #scAccess img {
    display: block;
    width: 100%; }
  #sigTop #scAccess strong {
    margin: 2vw 0 0.25vw;
    font-size: 1.6rem;
    margin-bottom: 14px; }
  #sigTop #scAccess small {
    font-size: 1.2rem; }
  #sigTop #scAccess .gh-Text {
    text-align: left;
    position: absolute;
    top: 10vw;
    left: calc(100vw / 6 * 5);
    z-index: 0;
    width: calc(100vw / 6 * 1 * 0.8); }
  #sigTop #scAccess .gh-Text img {
    position: relative;
    width: 60%;
    height: auto;
    z-index: 1; }
  #sigTop #scAccess .btnRM {
    position: absolute;
    left: 50%;
    top: calc(446px - 20px);
    width: 47.5%; }
  #sigTop #scEtc h2 {
    margin-bottom: 30px; }
  #sigTop #scEtc small {
    font-size: 1.4rem;
    color: #000; }
  #sigTop .actBtmFI {
    display: block;
    position: relative;
    bottom: -5vw;
    opacity: 0;
    -webkit-transition: all 1s ease-out 50ms;
    -o-transition: all 1s ease-out 50ms;
    transition: all 1s ease-out 50ms; }
  #sigTop .actBtmFI.setAction {
    bottom: 0;
    opacity: 1; }
  #sigTop section:after, #sigTop section#scHeldInfo > div:after {
    content: "";
    clear: both;
    display: block; }
  #sigTop .multiline-text {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    text-align: justify; }
  #sigTop .multiline-text:before,
  #sigTop .multiline-text:after {
    position: absolute;
    background: #FFF; }
  #sigTop .multiline-text:before {
    content: "...";
    bottom: 0;
    right: 0; }
  #sigTop .multiline-text:after {
    content: "";
    height: 100%;
    width: 100%; }
  #sigTop .not-just {
    text-align: unset; }

@media screen and (max-width: 767px) {
  #sigTop {
    /* 個別 */ }
    #sigTop section > div.exhibition, #sigTop section > div.gallery {
      margin-bottom: 10vw; }
    #sigTop section > div.exhibition div:nth-of-type(1), #sigTop section > div.gallery div:nth-of-type(1) {
      float: none;
      width: 100%;
      margin: 0; }
    #sigTop section > div.exhibition div:nth-of-type(2), #sigTop section > div.gallery div:nth-of-type(2) {
      float: none;
      width: 100%;
      margin: 5vw 0 0; }
    #sigTop section > div .btnRM {
      position: static;
      width: 100%;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      text-align: center;
      padding: 3vw 5vw !important; }
    #sigTop section > div > div.parallel {
      float: none;
      width: 100%;
      margin: 0 0 10vw; }
    #sigTop #scHeldInfo .gh-Text {
      top: 60vw; }
    #sigTop #scNextHeldInfo .gh-Text {
      top: 60vw; }
    #sigTop #scNextHeldInfo .gh-Text img {
      margin: 0 0 0 auto; }
    #sigTop #scShop .parallel:nth-of-type(3) {
      margin-left: 0; }
    #sigTop #scShop .parallel:nth-of-type(3) img {
      width: 100%;
      display: inline; }
    #sigTop #scShop .parallel:nth-of-type(3) .sns {
      position: static;
      width: 100%;
      margin-top: 10vw;
      text-align: center; }
    #sigTop #scShop .parallel:nth-of-type(3) .sns img {
      width: 10%; }
    #sigTop #scNewsInfo .gh-Text-01 img {
      margin: 0 50% 0 0; }
    #sigTop #scNewsInfo .gh-Text-02 {
      top: auto;
      bottom: -24vw; }
    #sigTop #scNewsInfo .gh-Text-02 img {
      margin: 0 50% 0 0; }
    #sigTop .newsInfo dd {
      margin-bottom: 4vw; }
    #sigTop .newsInfo dd {
      width: 100%;
      padding-bottom: 4vw;
      margin-bottom: 8vw; }
    #sigTop #scAmusement p:nth-of-type(1), #sigTop #scAmusement p:nth-of-type(2) {
      float: none;
      width: 100%;
      position: static; }
    #sigTop #scAmusement p:nth-of-type(1) {
      overflow: visible; }
    #sigTop #scAmusement p:nth-of-type(1).setAction img {
      width: 92vw;
      position: relative;
      left: -8vw; }
    #sigTop #scAmusement p:nth-of-type(1) span {
      position: absolute;
      bottom: 0;
      left: 0;
      width: 75%;
      text-align: left;
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }
    #sigTop #scAmusement p:nth-of-type(2) {
      width: 75%;
      position: relative;
      top: -10vw; }
    #sigTop #scAmusement div:nth-of-type(2) p:nth-of-type(1) span {
      margin: 0 0 0 25%; }
    #sigTop #scAmusement div:nth-of-type(2) p:nth-of-type(2) {
      margin: 0 0 0 auto; }
    #sigTop #scAmusement .gh-Text-01 {
      text-align: right;
      top: -20vw;
      left: 8vw !important; }
    #sigTop #scAmusement .gh-Text-02 {
      left: 8vw !important;
      bottom: 10vw; }
    #sigTop #scAmusement .gh-Text-01 img {
      position: relative;
      width: 48%;
      height: auto; }
    #sigTop #scAmusement .gh-Text-02 img {
      position: relative;
      width: 100%;
      height: auto;
      z-index: 1;
      width: 36% !important; }
    #sigTop #scShop .gh-Text-01 {
      width: 45% !important;
      text-align: right;
      top: 20vw; }
    #sigTop #scShop .gh-Text-01 img, #sigTop #scShop .gh-Text-02 img {
      margin: 0 0 0 auto; }
    #sigTop #scShop .gh-Text-01 img {
      width: 36% !important; }
    #sigTop #scAccess img {
      display: block; }
    #sigTop #scAccess .btnRM {
      position: relative;
      left: 0;
      top: -5vw;
      width: 70%; }
    #sigTop #scAccess .gh-Text {
      top: 40vw; }
    #sigTop #scAccess .gh-Text img {
      margin: 0 0 0 auto; }
    #sigTop footer .label {
      display: block;
      height: auto;
      font-size: 2.6rem;
      padding: 16px 0; }
      #sigTop footer .label span {
        display: inline; }
      #sigTop footer .label .btn {
        bottom: -220px; } }
